package cz.moneta.test.dsl.util.task.auto.smartauto.df;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.util.task.auto.smartauto.df.login.LoginTasks;

public class SmartAutoDfTasks {

    private final Harness harness;

    public SmartAutoDfTasks(Harness harness) {
        this.harness = harness;
    }

    public LoginTasks login() {
        return new LoginTasks(harness);
    }
}